@charset "UTF-8";
/* loading
------------------------------------------------------*/
#loader {
    width: 50px;
    height: 50px;
    display: none;
    position: fixed;
    _position: absolute; /* for IE6 */
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    z-index: 100;
}
#fade {
    width: 100%;
    height: 150%;
    display: none;
    background-color: #FFFFFF;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
}

/* snav
------------------------------------------------------*/
.snav ul {
  width: 760px;
}

/* main
------------------------------------------------------*/
#mainCol {
  position: relative;
}
#mainCol-box {
  background: url(../images/common/bg_main.png) repeat-y center top;
  overflow: hidden;
  padding-top: 5px;
}

/* limited----------------------------*/
#img-box {
  position: absolute;
  top: 176px;
  left: 130px;
}

/* firstrun----------------------------*/
.btn-event {
  display: block;
  width: 354px;
  margin: 0 auto;
  padding: 10px 0;
}
a.btn-event:hover {
  opacity: 0.8;
}

/* shop----------------------------*/
#shopList {
  padding: 0 0 0 47px;
}
#shopList li {
  height: 380px;
  float: left;
  padding: 0 13px 20px 0;
  position: relative;
}
.btn-detail {
  width: 264px;
  height: 44px;
  position: absolute;
  bottom: 35px;
  left: 15px;
}
.btn-detail01,.btn-detail2column,.btn-detail3column {
  width: 264px;
  height: 44px;
  position: absolute;
  bottom: 35px;
}
a.btn-detail:hover,a.btn-detail2column:hover,a.btn-detail3column:hover{
  opacity: 0.8;
}

.btn-detail3column { left: 330px; }
.btn-detail2column { left: 170px; }

#shopList li iframe{
  position: absolute;
  top: 56px;
  left: 240px;
  border: solid 3px #3762bb;
}

.ico-newShop {
  position: absolute;
  top: -5px;
  left: 7px;
}

/* download----------------------------*/
.btn-psstore {
  display: block;
  width: 354px;
  margin: 0 auto;
  padding: 10px 0;
}
a.btn-psstore:hover {
  opacity: 0.8;
}